.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-32951134-3542-3231-02d2-c7950aa70311 {
max-width: 1184px !important;
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-132fe276-b0c9-3fe7-9da4-22944ca16523 {
max-width: 1184px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-d4122897-a41c-c3fd-53ef-53941fa1c1b3 {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-5cbc9094-ee5d-121f-e4f1-564faf3e1d26 {
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-cf658e8d-e1b1-0b7a-2881-7cf295f982dc {
max-width: 1184px !important;
}
.lfr-layout-structure-item-05f7c112-66f9-91ea-c9db-f78cbb8038e5 {
background-color: var(--gray-300) !important;
}
.lfr-layout-structure-item-5028c85b-5225-16c3-b2b2-12a39af7207e {
color: var(--brand-color-1) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-132fe276-b0c9-3fe7-9da4-22944ca16523 {
text-align: left !important;
}
.lfr-layout-structure-item-1673ea41-8750-1dcf-b54f-577bdfcf3ae7 {
display: block !important;
max-width: 360px !important;
text-align: center !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-1673ea41-8750-1dcf-b54f-577bdfcf3ae7 {
text-align: center !important;
}
}